Manual do PHP
Anterior |  | Próxima

# ps_setflat

(PECL)

ps_setflat -- Sets flatness

## Descrição

bool ps_setflat ( resource psdoc, float value )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`value`

  The `value` must be between 0.2 and 1.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
ps_setdash | Acima | ps_setfont